[repositories] devel: [groups] [packages] [maintainers] [changelog]

 libcurl-gnutls: Dynamic Libraries for cURL (linked against gnutls)

Name:libcurl-gnutls
Release:7.66.0-1mamba
Architecture:i586
Group:System/Libraries
Description:Libcurl is a library for transfering data with URL syntax, supporting FTP, FTPS, HTTP, HTTPS, GOPHER, TELNET, DICT, FILE and LDAP.
This library offer a myriad of powerful features and full protocol control.
Size:716.18 KB
Download:libcurl-gnutls-7.66.0-1mamba.i586.rpm
Source RPM:curl
Provides:libcurl-gnutls[=7.66.0-1mamba] libcurl-gnutls(x86-32)[=7.66.0-1mamba] libcurl-gnutls.so.4
Requires:ca-certificates libbrotlicommon.so.1 libbrotlidec.so.1 libc.so.6 libc.so.6(GLIBC_2.0) libc.so.6(GLIBC_2.1) libc.so.6(GLIBC_2.1.2) libc.so.6(GLIBC_2.1.3) libc.so.6(GLIBC_2.17) libc.so.6(GLIBC_2.2) libc.so.6(GLIBC_2.2.3) libc.so.6(GLIBC_2.28) libc.so.6(GLIBC_2.3) libc.so.6(GLIBC_2.3.4) libc.so.6(GLIBC_2.7) libcares.so.2 libcom_err.so.2 libcrypto.so.1.1 libdl.so.2 libffi.so.6 libgmp.so.10 libgnutls.so.30 libgnutls.so.30(GNUTLS_3_4) libgss.so.3 libgss.so.3(GSS_1.0.0) libgssapi_krb5.so.2 libhogweed.so.5 libicudata.so.64 libicuuc.so.64 libk5crypto.so.3 libkrb5.so.3 liblber-2.4.so.2 libldap-2.4.so.2 libm.so.6 libnettle.so.7 libnettle.so.7(NETTLE_7) libnspr4.so libnss3.so libnss3.so(NSS_3.10) libnss3.so(NSS_3.12.1) libnss3.so(NSS_3.12.5) libnss3.so(NSS_3.12.6) libnss3.so(NSS_3.2) libnss3.so(NSS_3.3) libnss3.so(NSS_3.34) libnss3.so(NSS_3.4) libnss3.so(NSS_3.5) libnss3.so(NSS_3.9.2) libnss3.so(NSS_3.9.3) libnssutil3.so libp11-kit.so.0 libplc4.so libplds4.so libpsl.so.5 libpthread.so.0 libpthread.so.0(GLIBC_2.0) libpthread.so.0(GLIBC_2.2) libresolv.so.2 librtmp.so.1 libsasl2.so.3 libsmime3.so libssh2.so.1 libssl.so.1.1 libssl3.so libssl3.so(NSS_3.11.4) libssl3.so(NSS_3.12.6) libssl3.so(NSS_3.13.2) libssl3.so(NSS_3.14) libssl3.so(NSS_3.15) libssl3.so(NSS_3.15.4) libssl3.so(NSS_3.2) libssl3.so(NSS_3.4) libtasn1.so.6 libunistring.so.2 libz.so.1
RPM requirements:ca-certificates libbrotli glibc libcares libe2fs libopenssl glibc libffi libgmp libgnutls libgss libkrb5 libnettle libicu libkrb5 libopenldap glibc libnettle libnspr libnss libp11-kit libnspr libpsl glibc librtmp libsasl2 libnss libssh2 libopenssl libnss libtasn1 libunistring libz
Required by:libcurl-devel(i586)
Build required by:
Filenames:/usr/lib/.build-id /usr/lib/.build-id/dd /usr/lib/.build-id/dd/02f9ecbd2f983190cf193acd7840b7d810ad92 /usr/lib/libcurl-gnutls.so.4 /usr/lib/libcurl-gnutls.so.4.6.0 /usr/share/doc/libcurl-gnutls-7.66.0 /usr/share/doc/libcurl-gnutls-7.66.0/COPYING

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.